» Ubuntu » Pakketten » lucid-updates » lisp

Softwarepakketten in "lucid-updates", Subsectie lisp

ruby1.8-elisp (1.8.7.249-2ubuntu0.3) [universe]
ruby-mode for Emacsen